force.blank.pages
Prev | Pagination and General Styles | Next

## force.blank.pages

force.blank.pages — Generate blank page to end on even page number

## Synopsis

    <xsl:param name="force.blank.pages" select="1"></xsl:param>

## Description

If non-zero (the default), then each page sequence will be forced to end on an even-numbered page, by inserting a blank page if necessary. This will force the next page sequence to start on an odd-numbered page, which is a standard convention for printed and bound books.

If zero, then such blank pages will not be inserted. Chapters will start on the next available page, regardless of whether it is an even or odd number. This is useful when publishing online where blank pages are not needed.

This param is independent of the `double.sided` parameter, which just triggers the use of even and odd page sequence masters that differ in their header and footer placement. So you can combine the two params for alternating headers/footers and no blank pages.

Prev | Up | Next
double.sided | Home | body.margin.bottom